@media (max-width: 767px) {
/* Start Viewport phone */
body { background-color:#fce5cd; background-image:none; }
#txtBox_443 { top:299px; left:0px; width:320px; height:1465px; z-index:113; }
#txtBox_444 { top:1774px; left:0px; width:320px; height:1370px; z-index:105; }
#txtBox_467 { top:3161px; left:0px; width:320px; height:504px; z-index:112; }
#pasteDiv_475 { top:2149px; left:10px; width:300px; height:253px; z-index:102; }
#pasteDiv_476 { top:2412px; left:10px; width:300px; height:735px; z-index:104; }
#txtBox_502 { top:9px; left:19px; width:282px; height:77px; z-index:106; }
#imageContainer_136 { top:140px; left:68px; width:183px; height:137px; z-index:110; }
#imageContainer_136 img { margin-top:0px; margin-left:0px; width:183px; height:137px; }
#pasteDiv_508 { top:91px; left:49px; width:222px; height:35px; z-index:114; }
#body-content { height:3679px; }
/* End Viewport phone */
}